{
  "_id": "Van6Sze8TZl8Y88o",
  "name": "Zelt (2 Mann)",
  "type": "loot",
  "img": "icons/environment/settlement/tent.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "",
    "quantity": 1,
    "price": 4,
    "availability": "village",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343051,
    "modifiedTime": 1688934431184,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Van6Sze8TZl8Y88o"
}
